
U++ - Bug #625

Console menu bar shoulde use standard copy and paste icon.

01/04/2014 06:00 PM - Zbigniew Rebacz

Status: Approved Start date: 01/04/2014

Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

It seems that console dosen't use copy and paste icons... Moreover I added additional separator bettwen text operations and clear

operation.

Related issues:

Follows Bug # 622: Unwanted separator in IDE toolbar (Win32) Approved 12/29/2013

Precedes Feature # 627: IDE tool bar should update respect editor state Approved 01/05/2014

History

#1 - 01/04/2014 08:05 PM - Zbigniew Rebacz

- File deleted (idebar.cpp)

#2 - 01/04/2014 08:06 PM - Zbigniew Rebacz

- File idebar.cpp added

    -  Small bar fix

#3 - 01/06/2014 08:40 PM - Zbigniew Rebacz

- Status changed from Patch ready to Approved

Files

idebar.cpp 21 KB 01/04/2014 Zbigniew Rebacz
